:host {

  display: flex;
  flex-direction: row;

  .left-panel {
    width: 20%;
    min-width: 200px;
    background-color: #2c2e3b;

    .minor-container {
      padding: 10px;
      margin: 10px;

      ::ng-deep {
        arc {
          background-color: black;
          border-radius: 50%;
        }
      }
    }
  }

  .right-container {
    width: 79%;
    height: calc(100vh - 56px);
    max-height: calc(100vh - 56px);
    overflow-y: auto;
    overflow-x: auto;
    justify-content: center;
    display: flex;
    align-items: center;

    ::ng-deep {
      triple-graph-export {
        width: 15%;
        height: 15%;
        min-width: 150px;
        min-height: 150px;
      }
    }
  }
}
